@mobile: ~"(max-width: 767px)";
@noMobile: ~"(min-width: 450px)";
@medium: ~"(min-width: 450px) and (max-width: 780px)";
@big: ~"(min-width: 780px) and (max-width: 1100px)";
@veryLarge: ~"(min-width: 1100px)";
@butActive: #0062ad;
@butHover: #0075cf;
@butMedium: #ededed;
@background: #008ffc;
@easyGrey: #ededed;
@grey: #292929;
@easyBlue: #3686d6;
@greyLine: #3b3b3b;
@meinBar: #007deb;